{% extends "core/layout_app.html" %}
{% load bootstrap %}
{% load i18n %}

{% block content %}
    <div class="row">
        <div class="col-md-offset-2 col-md-8">
            <div class="page-section page-section-boxed" id="change-password-section">
                <div class="page-section-header">
                    <h2>
                        {% trans "Change email" %}
                    </h2>
                </div>

                <div class="page-section-content">
                    <p>
                        {% trans "What is your new e-mail address?" %}
                        {% trans "We will first send you a confirmation e-mail to this address." %}
                    </p>

                    <hr/>

                    <form action="" method="post" class="form">
                        {% csrf_token %}
                        {{ form|bootstrap }}

                        <div class="form-group">
                            <button type="submit" class="btn btn-primary">
                                {% trans "Change email" %}
                            </button>
                            <a href="{% url "my_profile" %}" class="btn btn-default">
                                {% trans "Cancel" %}
                            </a>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
{% endblock %}
